.woocommerce #content .ast-woocommerce-container div.product div.images, 
.woocommerce .ast-woocommerce-container div.product div.images, 
.woocommerce-page #content .ast-woocommerce-container div.product div.images, 
.woocommerce-page .ast-woocommerce-container div.product div.images {
        display: flex;
}


.woocommerce-js div.product div.images .flex-control-thumbs {
    display: flex;
    flex-direction: column;
}


.woocommerce-js div.product div.images .flex-control-thumbs li {
    width: 6rem !important;
    height: 6rem !important;
}

.woocommerce-js div.product div.images .flex-control-thumbs {
    display: flex;
    flex-direction: column;
    width: 250px;
}

.summary.entry-summary {
    background: #009243;
    padding: 2rem;
    border-radius: 2rem;
    color: #fff;
}

.woocommerce #content .ast-woocommerce-container div.product div.images, 
.woocommerce .ast-woocommerce-container div.product div.images, 
.woocommerce-page #content .ast-woocommerce-container div.product div.images, 
.woocommerce-page .ast-woocommerce-container div.product div.images {
    width: 60%;
}

.woocommerce #content .ast-woocommerce-container div.product div.summary, 
.woocommerce .ast-woocommerce-container div.product div.summary, 
.woocommerce-page #content .ast-woocommerce-container div.product div.summary, 
.woocommerce-page .ast-woocommerce-container div.product div.summary {
    width: 30%;
}
